PHP K�sikirja
Edellinen |  | Seuraava

# XSLTProcessor->getParameter()

XSLTProcessor->getParameter() -- Get value of a parameter

## Description

class XSLTProcessor {
string getParameter ( string namespaceURI, string localName )
}

Gets a parameter if previously set by XSLTProcessor->setParameter().

## Parameters

namespaceURI

  The namespace URI of the XSLT parameter.

localName

  The local name of the XSLT parameter.

## Return values

The value of the parameter or `NULL` if it's not set.

## See Also

XSLTProcessor->setParameter()
XSLTProcessor->removeParameter()

Edellinen | Alkuun | Seuraava
XSLTProcessor->__construct() | Ylös | XSLTProcessor->hasExsltSupport()